#sdate { padding:4px; width:128px;margin: 5px auto; text-align:center; border:1px solid #ccc;-moz-border-radius:7px; border-radius:7px;}
#parsha {font-size: 15px;}
#dateg { display:none;}
#chul { display:none;}
#spicel { display:none; direction:ltr; padding-top:8px; text-align:center;width:450px; margin:0 auto;}
#wizard { height:270px;border:1px solid #ccc;-moz-border-radius:7px; border-radius:7px; backgraundcolor:#fff; position:relative; padding:1px 4px;font-size:16px;text-align:center;}
#makomqq {margin: 0 auto;}
#makomq {margin-top:4px;}
#nexty { border-radius:4px; border:1px solid #666;background-color:#FFFFC9; color:#333;margin: 3px 2px 0;}
#kaitz {font-size:13px; padding-right:5px;margin-top:-2px;}
.lestl {float:right; height:20px; padding-top:4px;}
#sresult {margin: 5px auto; width:100px;font-size: 17px;text-align:center;position:relative;}
form a, form a:hover {text-decoration: none;}
#iresult { color:#F25F26;position:relative;padding:7% 0;float:right; width:100px;border:1px solid #f90;background:#FFFFC9;-moz-border-radius:7px; border-radius:7px;}
#knissatShabbat {border-bottom:1px solid #f90;width: 85%;margin: 0 auto;}
#knissatShabbat, #motzeiShabbat{font-size: 19px;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;}
#linkcat-2 { text-align:center; }
select {border-radius:4px; border:1px solid #666;background-color:#FFFFC9; color:#333; }
/*
*+html #nexty { margin:0px 3px 0 0; }
*+html #year { margin:-20px 4px 0 0; }
*+html #dateg { width:270px; text-align:right; }
*+html #wizard { margin-top:20px; }
*+html #ptop {margin-right:385px;}
*/
body {
    font-family: Verdana, "Arial Hebrew",arial,sans-serif;
	}


body {
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #444;
	text-align: center;
		background: white;

	}

#page {
	margin: 0 auto;
	padding-top: 3px;
	position: relative;
	font-size: 12px;
	border-top: none;
	clear: both;
	width: 165px;
	
	}

